/* use this to put borders around things... */
#thin{
	margin: 50px 100px 100px 100px;
}
body{
  background:#e6ffe6;
  color:black;
}
a{
  color:gray;
  text-decoration:none;
}
a:hover{
  color:black;
  background:white;
}

.greenlink:hover{
  color:green;
  background: gray;
}
h1{
  font-family: serif;
  font-size: 26pt;
}
h2{
  font-family:"Comic Sans MS", cursive, sans-serif;
  font-size: 18pt;
}
h4{
  font-family:"Times New Roman", Times, serif;
  font-size: 18pt;
}

#centerImage{
	text-align: center;
}

.indent{
  margin-left: 10px;
}
.gap_below{
  margin-bottom: 50px;
}
